body{margin:0;padding:0;background:#898990;font-family:MS Sans Serif;font-size:14px;color:#4c4c4c;}
a{text-decoration:none;}
img{border:none;}
form{margin:0;padding:0;}
input{border:1px solid #abaa9b;background:#d6d5c5;}
textarea{border:1px solid #abaa9b;background:#d6d5c5;}


#bg{width:1000px;height:639px;margin:50px auto;background:url(../images/bg.jpg) no-repeat;}
#inner{width:760px;margin:0 auto;}
#header{position:relative;width:760px;height:70px;}
#nav{position:absolute;bottom:0;right:0;}
#main{width:760px;height:415px;background:url(../images/mainbg.jpg) no-repeat;}
#mainheader{width:450px;height:40px;font-size:34px;padding:15px;font-family: Century Gothic;}
#leftcol{width:210px;height:315px;padding:15px;float:left;text-align:justify;}
#middlecol{width:210px;height:315px;padding:15px;float:left;text-align:justify;}
#galleryframe{width:244;height:359px;margin:auto auto;background:url(../images/galleryframe.jpg) no-repeat;padding:13px 0 0 12px;}
#moneyframe{width:244;height:359px;margin:auto auto;padding:0;}

.promobutton{padding-top:4px;}

#rightcol{width:257px;height:395px;padding:10px;float:right;margin:0;}
#wideleftcol{position:relative;width:460px;height:300px;padding:10px;float:right;margin:0;text-align:justify;}
.dropcap{float:left;padding-top:5px;padding-right:3px;}

.thumbframe{width:100px;height:100px;background:url(../images/thumbframe.jpg) no-repeat;padding:9px;float:left;margin:10px;}

/* ---------JSSCROLLBAR CSS--------------- */
.Container {position: absolute;top:0;left:15px;width:445px;height:300px;}
#Scroller-1 {position: absolute;overflow: hidden;width: 445px;height: 300px;}
#Scroller-1 p {margin: 0; padding: 7px 15px;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #fff;}
.Scroller-Container {position: absolute;top: 0px; left: 0px;}
.Scrollbar-Track {width: 10px; height: 300px;position: absolute;top:0;left:470px;}
.Scrollbar-Handle {position: absolute;top: 0px; left: 0px;width: 10px; height: 36px;background:url(../images/scrollhandle.gif) no-repeat;}
/* --------------------------------------- */